<mat-sidenav-container>
    <mat-sidenav mode="side"
                 opened
                 [fixedInViewport]="true">
        <mat-nav-list>
            <a mat-list-item
               [routerLink]="['drink/list/wine']"
               routerLinkActive="active">Wine <i class="fas fa-wine-glass-alt"></i></a>
            <a mat-list-item
               [routerLink]="['drink/list/beer']"
               routerLinkActive="active">Beer <i class="fas fa-beer"></i></a>
        </mat-nav-list>
    </mat-sidenav>
    <mat-sidenav-content>
        <router-outlet></router-outlet>
    </mat-sidenav-content>
</mat-sidenav-container>